Önemli uyarı! 12 Ocak'tan sonra kullanmayın

Yazar: Ömer LAYIK tarih: 12 Aralık 2015
Bu tarihten itibaren artık güvenlik yamaları almayacak olan Internet Explorer'ın eski sürümlerini terk etmeme durumunda güvenlik riskiyle karşı karşıya kalmanız […]


internet-explorer-10-14-700x402Bu tarihten itibaren artık güvenlik yamaları almayacak olan Internet Explorer'ın eski sürümlerini terk etmeme durumunda güvenlik riskiyle karşı karşıya kalmanız söz konusu.
Microsoft, Internet Explorer'ın eski sürümlerini kullananlar için bir uyarı daha yayınladı ve IE11 dışındaki sürümlerin önümüzdeki senenin başından itibaren güvenlik onarımları almayacağını söyledi.
Bir başka deyişle Internet Explorer'ın en son sürümünden önceki sürümleri 12 Ocak 2016'dan sonra kullanmaya devam ederseniz, tarayıcınız yeni ortaya çıkacak açıklara karşı onarılmayacak. Güvenlik yamalarına ek olarak Microsoft, eski IE sürümlerine ücretsiz ve ücretli destek sunmayı da kesecek.
ZDNet tarafından keşfedilen Microsoft hatırlatması, IE11 ve yeni Edge'in önceki sürümlerden daha iyi güvenlik ve performans sunduğunu da söylüyor.
Microsoft, bu konudaki ilk uyarısını Eylül'de yapmış, eski web tarayıcılarının web'i güvenli tutmayı zorlaştırdığını belirtmişti. Firma geçen ay ise kurumsal müşterilerine yönelik bir hatırlatma yapmıştı.
Microsoft'a göre eski web uygulamalarıyla çalışan kurumların endişe etmesine gerek yok çünkü Internet Explorer 11'in Enterprise Mode'u geriye yönelik uyumluluk sunuyor ve Microsoft tarafından tam olarak destekleniyor.





Verification: 6ffab7561f2cd252

10 yıllık tecrübe ile mutlu müşteriler.

One comment on “Önemli uyarı! 12 Ocak'tan sonra kullanmayın”

Bir cevap yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir

Top magnifierarrow-down